SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Properties | List of all members
SQLRClient.SQLRelayTransaction Class Reference

Inherits IDbTransaction.

## Public Member Functions
void | Commit ()
void | Rollback ()

## Properties
IDbConnection | Connection`[get, set]`
IsolationLevel | IsolationLevel`[get]`

## Member Function Documentation

void SQLRClient.SQLRelayTransaction.Commit | ( |  | ) |

Commits the database transaction.

void SQLRClient.SQLRelayTransaction.Rollback | ( |  | ) |

Rolls back the database transaction.